.container {
	max-width: 90rem;
}

/*********************/
/* MEDIA QUERIES FAQ */
/*********************/

@media only screen and (max-width : 900px) {

	html {
		font-size: 55%;
	}
	
	.container {
		padding: 0 50px;
	}
	
	#logo-faq-imp object {
		width: 31rem; height: auto;
		left: -4rem; top: 0rem;
	}
		
	#headline {
		left: 6rem; top: -2rem;
		font-size: 7.4rem;
	}
	
	.pfeil-links {
		top: .75rem;
	}
	
	#footer {
		font-size: 2.5rem;
		padding: 3.25rem 5rem;
		text-align: center;
	}
	
	#footer.container {
		width: 100%;
	}

		
	#logo-footer {
		top: 0.5rem;
	}
	
	#footer-links {
		font-size: 2.8rem;
		line-height: 1.3;
	}
	
	.trenner:first-child {
		display: none;
	}
			
}


@media only screen  and (max-width : 700px) {
	
	html {
		font-size: 45%;
	}
	
	.container {
		padding: 0 7rem;
	}
	
	#zurueck a {
		font-size: 3.0rem;
	}
	
	#zurueck .pfeil-links {
		top: 0.3rem;
	}
	
	.linebreak {
		display: none;
	}
	
	#headline {
		left: 3rem;
	}
	
	#danke-content #headline {
		font-size: 9rem;
	}
	
	#logo-footer {
		width: 50%; height: 50%;
	}
	
	#footer-links {
		display: block; position: relative;
		font-size: 3.25rem;
		line-height: 1.4;
	}
	
	.trenner {
		display: none;
	}
	
	#footer a {
		display: block;
	}
	
}


/* Smartphone Landscape */

@media only screen  and (max-width : 567px) {
	
	.container {
		padding: 0 3.75rem;
	}
	
	#headline {
		display: block; position: relative;
		left: 0rem; top: 0rem;
		margin: 0 auto 0 auto;
		padding: 5rem 0 2rem 0;
		text-align: center;
	}
	
	#logo-faq-imp {
		display: block; position: relative;
		margin: 0 auto;
	}
	
	.antwort {
		margin-left: 4.25rem;
	}
	
	#footer {
		padding: 2.5rem 0;
	}
		
	#logo-footer {
		width: 37rem; height: 4.4rem;
	}
	
	#footer-links {
		font-size: 2.8rem;
		line-height: 1.3;
	}
	
	/* Danke */
	
	#danke-content p {
		width: 30rem;
		margin: 0 auto;
	}
	
}
